Wymagania systemowe i sprzętowe.

Ważne informacje!

  • BricsCAD V18 instaluje się i działa niezależnie od poprzednich wersji BricsCAD.
  • Dla narzędzi renderingu, modelowania 3D oraz generowania rysunków, konieczne jest posiadanie wersji Pro lub Platinum.
  • Do projektowania złożeń, używania bezpośredniej edycji, wiązań 3D i projektowania BIM, wymagana jest licencja Platinum.
  • Projektowanie Arkuszy Blach wymaga oddzielnej licencji Sheet Metal oraz licencji BricsCAD Platinum.
  • BricsCAD V18 nie jest kompatybilny z Communicator V17 (i wcześniejszym), wymagana jest aktualizacja do Communicator V18.
  • Aplikacje: BricsCAD V18 jest kompilowany z Visual Studio 2013 (platform toolset = v120). Elementy C++ z rozszerzeniem dll muszą być kompilowane na tej samej platformie aby być kompatybilne.
  • Aby zgłosić problemy, prosimy o przesłanie zgłoszenia na adres: biuro@bricscad.info.pl

Wymagania systemowe i sprzętowe:

  • System operacyjny:
    • Windows 10
    • Windows 7 lub Windows 8
    • Windows Vista z Service Pack 2 lub nowszy (wszystkie wydania prócz wydania Starter Edition)
    • Windows Server 2008 R2
    • Windows Server 2008 z Service Pack 2 lub nowszy
    • Mac OSX 10.9 lub wyższy
    • Fedora / OpenSuse / Ubuntu (Linux)*
  • Sprzęt komputerowy:
    • Procesor: 1 GHz lub szybszy, albo kompatybilny
    • RAM: 256 MB, rekomendowane 1 Gb lub więcej
    • Dysk twardy: 250 MB dla plików programu + 1 GB wolnej przestrzeni
  • Wyświetlanie:
    • 1024×768 XGA z true color (minimum)
    • Non-wireframe GPU-accelerated, tryby renderowania jak realistyczny rendering, wymagają obsługiwanej GPU (**).

 

Dla Windows karty graficzne NVIDIA, ATI i Intel obsługiwane są przez  Redsdk:

NVIDIA

  • GeForce 8 series
  • GeForce 9 series
  • GeForce GTX series

AMD ATI

  • seria R600
  • seria R700

INTEL

  • seria GMA 4000